Inkscape: A Vector Drawing Tool

Activity log for bug #650890

Date Who What changed Old value New value Message
2010-09-29 07:36:10 jazzynico bug added bug
2010-09-29 07:36:33 jazzynico tags exporting xcf
2010-09-29 07:37:06 jazzynico inkscape: importance Undecided Low
2010-09-29 07:37:06 jazzynico inkscape: status New In Progress
2010-09-29 07:37:06 jazzynico inkscape: milestone 0.48.1
2010-09-29 07:37:06 jazzynico inkscape: assignee JazzyNico (jazzynico)
2010-09-29 08:13:39 Alex Valavanis bug task added inkscape (Ubuntu)
2010-09-29 08:14:24 Alex Valavanis inkscape (Ubuntu): status New Confirmed
2010-09-29 11:13:10 jazzynico attachment added gimp_xcf.py https://bugs.edge.launchpad.net/inkscape/+bug/650890/+attachment/1652903/+files/gimp_xcf.py
2010-09-29 17:30:58 Brian Murray bug added subscriber Ubuntu Review Team
2010-09-29 17:31:02 Brian Murray tags exporting xcf exporting patch xcf
2010-09-29 19:53:23 jazzynico attachment added gimp_xcf.py https://bugs.edge.launchpad.net/inkscape/+bug/650890/+attachment/1654736/+files/gimp_xcf.py
2010-09-29 19:57:49 jazzynico attachment removed gimp_xcf.py https://bugs.edge.launchpad.net/inkscape/+bug/650890/+attachment/1652903/+files/gimp_xcf.py
2010-09-30 23:54:11 Alex Valavanis inkscape (Ubuntu): importance Undecided Low
2010-09-30 23:54:22 Alex Valavanis inkscape (Ubuntu): status Confirmed Triaged
2010-10-01 11:46:19 jazzynico summary GImp XCF export fail when exporting from an unsaved new document Gimp XCF export fails when exporting from an unsaved new document
2010-10-01 11:57:26 Launchpad Janitor branch linked lp:inkscape/0.48.x
2010-10-01 11:58:15 jazzynico inkscape: status In Progress Fix Committed
2011-02-04 22:15:34 Launchpad Janitor inkscape (Ubuntu): status Triaged Fix Released
2011-02-24 16:29:13 Launchpad Janitor branch linked lp:ubuntu/inkscape
2011-03-05 21:43:23 jazzynico inkscape: status Fix Committed Fix Released